[TradeServer]
SERVER1=yjumuwxlyfqezhywzozpzxtbxyydqwtqwysmvyyzulvhtvypzhrevkzpzgukzqubtpydzjubtiyyziqn
SERVER2=wbwqyturxavbytyossukuhxjzmrlzixgsvwdukxoustlxvwwsrzdzyytreyxwdtzydtpsbqtytybubzk
[ACISVR]
[QuoteServer]
[SYSTEM]
@@以下为LV1行情相关配置，注意：QuoteSubscibeCode=16404 与 BroadcastPort=**** 不能同时配置
#TCP行情:
#QuoteSubscibeCode=16404.用于接收TCP订阅行情(16404不能修改),高速行情使用16408
#配置为空，不生效
QuoteSubscibeCode=16408

#UDP行情:
#BroadcastPort=7813,用于接收报盘广播行情，需要同步调整报盘广播行情设置,并且该端口(7813)号要与报盘广播端口号相同即可
#UDP行情，默认打开
#BroadcastPort=7813

#组播行情:
#MulticastAddr=组播地址，用于客户端接收组播行情，配置为空，不生效
MulticastAddr=

@@以下为LV2相关配置
#LV2行情前置IP地址
#Level2ControlAddr=172.16.16.11
#LV2行情前置端口
#Level2ControlPort=20008
#LV2注册udp端口(点播模式用)，该端口由客户自行配置，建议选择50000以上端口
#Level2QuotePort=50033 
Tradelog = 15

#交易所时间段配置
[JYSJ]
#大商所
DL=09:00-10:15;10:30-11:30;13:30-15:00;21:00-23:30
#郑商所
ZZ=09:00-10:15;10:30-11:30;13:30-15:00;21:00-23:30
#中金所
ZJ=09:15-11:30;13:00-15:15
#上期所
SQ=09:00-10:15;10:30-11:30;13:30-15:00;21:00-01:00
